CVE-2003-0283

2003-06-16T00:00:00
ID CVE-2003-0283
Type cve
Reporter NVD
Modified 2017-07-10T21:29:30

Description

Cross-site scripting (XSS) vulnerability in Phorum before 3.4.3 allows remote attackers to inject arbitrary web script and HTML tags via a message with a "<<" before a tag name in the (1) subject, (2) author's name, or (3) author's e-mail.